- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- p
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - c -

- caption : Accessibility::Table
- caretOffset : Accessibility::Text
- characterCount : Accessibility::Text
- childCount : Accessibility::Accessible
- clearSelection() : Accessibility::Selection
- close() : Accessibility::ContentStream
- COMMAND_RESULT_FAILED : Accessibility::Selector
- COMMAND_RESULT_INVALID : Accessibility::Selector
- COMMAND_RESULT_LAST_DEFINED : Accessibility::Selector
- COMMAND_RESULT_OBSOLETE : Accessibility::Selector
- COMMAND_RESULT_SUCCESS : Accessibility::Selector
- CommandResult : Accessibility::Selector
- compare() : Accessibility::StateSet
- contains() : Accessibility::Component , Accessibility::StateSet
- content : Accessibility::Text::Range
- copyText() : Accessibility::EditableText
- CORE_KEYBOARD : Accessibility::LoginHelper
- CORE_POINTER : Accessibility::LoginHelper
- createMatchRule() : Accessibility::Collection
- currentValue : Accessibility::Value
- cutText() : Accessibility::EditableText